.primaryContainer {
  height: auto;
  margin-left: auto;
  margin-right: auto;
  min-height: 100%;
  width: 100%
}
p {
  font-size: 18px;
  text-align: left;
  font-weight: 300;
  line-height: 28px;
  color: #333;
  font-style: normal;
  margin-top: 5px;
  font-family: proxima-nova, sans-serif
}
h1 {
  font-size: 25px;
  width: 100%;
  text-align: left;
  font-weight: 300;
  line-height: 35px;
  color: #000;
  font-style: normal;
  letter-spacing: normal;
  text-decoration: none;
  margin: 25px 0 0 0;
  font-family: proxima-nova, sans-serif;
  text-transform: uppercase
}
h2 {
  font-size: 20px;
  width: 100%;
  text-align: left;
  font-weight: 600;
  line-height: 30px;
  color: #000;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
  margin: 25px 0 25px 0;
  font-family: proxima-nova, sans-serif;
  float: left
}
h3 {
  font-size: 20px;
  width: 100%;
  text-align: left;
  font-weight: 300;
  line-height: 25px;
  color: #3c3c3c;
  font-style: normal;
  margin: 25px 0 0 0;
  font-family: proxima-nova, sans-serif
}
h4 {
  color: #fff
}
a:active, a:hover {
  color: #96c93d;
  font-weight: 700;
  text-decoration: underline
}
#footerContainer {
  float: none;
  height: 68px;
  margin-left: auto;
  margin-top: 30px;
  clear: both;
  width: 1524px;
  margin-right: auto;
  border-width: thin;
  border-top-style: solid;
  border-top-color: #acacac
}
#footer {
  float: left;
  font-size: 1em;
  width: auto;
  height: auto;
  text-align: left;
  font-weight: 400;
  line-height: 1em;
  position: relative;
  top: 0;
  left: 0;
  z-index: 3;
  margin-top: 13px;
  margin-left: 0;
  clear: none;
  margin-right: 0
}
#copyright {
  float: none;
  font-size: .875em;
  line-height: 1em;
  color: #666;
  font-style: normal;
  font-weight: 700;
  letter-spacing: normal;
  text-decoration: none;
  font-family: proxima-nova, sans-serif
}
#privacy {
  float: none;
  font-size: .875em;
  line-height: 1em;
  color: #666;
  font-style: normal;
  font-weight: 300;
  letter-spacing: normal;
  text-decoration: none;
  font-family: proxima-nova, sans-serif
}
#privacy a {
  font-size: 1em;
  line-height: 1em;
  color: #666;
  font-weight: 300;
  text-decoration: none;
  font-family: proxima-nova, sans-serif
}
#matrix-logo {
  float: left;
  width: auto;
  max-width: 100%;
  height: auto;
  color: #000;
  position: relative;
  top: 0;
  left: 0;
  z-index: 40;
  margin-top: 0;
  margin-left: 0;
  clear: none;
  margin-right: 0
}
#number {
  float: right;
  font-size: 1.375em;
  width: 224.15625px;
  height: auto;
  text-align: right;
  font-weight: 700;
  line-height: 1em;
  color: #333;
  font-style: normal;
  letter-spacing: normal;
  text-decoration: none;
  position: relative;
  top: 0;
  left: 0;
  z-index: 38;
  margin-top: 0;
  margin-left: 0;
  clear: none;
  margin-right: .23650179%;
  font-family: proxima-nova, sans-serif
}
#phmob {
  display: none
}
#bannerContainer {
  float: left;
  height: 115px;
  width: 100%;
  background-color: #fff;
  position: relative;
  top: 0;
  left: 0;
  z-index: 32;
  display: block
}
#nav {
  float: none;
  height: 51px;
  width: 100%;
  background-color: #333;
  position: relative;
  top: 0;
  left: 0;
  z-index: 22;
  display: block;
  margin-left: auto;
  margin-right: auto;
  clear: both;
  margin-top: 0
}
#pageheadContainer {
  float: none;
  height: 51px;
  width: 100%;
  background-color: #9c3;
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
  clear: both;
  margin-top: 0
}
.pagehead {
  width: 1524px;
  height: auto;
  margin: 0 auto;
  float: none;
  clear: none
}
.head h1 {
  width: 70%;
  height: auto;
  font-family: proxima-nova, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  font-size: 22px;
  line-height: 35px;
  text-align: left;
  padding: 10px 20px 5px 0;
  float: left;
  margin: 0
}
#full {
  float: none;
  height: 400px;
  margin: 0 auto;
  clear: none;
  width: 100%;
  background-color: #2d2823;
  background-image: url(../images/slider/slider-poly-fusion-equipment-sml.jpg);
  background-position: center;
  background-size: cover
}
.caption {
  width: 1524px;
  height: 100px;
  margin: 0 auto;
  float: none;
  clear: both
}
.caption h2 {
  position: absolute;
  top: 30%;
  left: auto;
  right: auto
}
.caption span {
  color: #fff;
  font: 300 24px/45px proxima-nova, sans-serif;
  letter-spacing: normal;
  background: #000;
  background: rgba(0, 0, 0, .7);
  padding: 5px;
  text-transform: none
}
.caption h2 span.spacer {
  padding: 0 5px
}
#content {
  float: none;
  height: auto;
  margin-left: auto;
  margin-top: 250px;
  clear: none;
  width: 1366px;
  margin-right: auto
}
#content li {
  font-family: proxima-nova, sans-serif;
  font-size: 18px;
  text-align: left;
  font-weight: 300;
  line-height: 28px;
  color: #333
}
#intro {
  float: none;
  height: auto;
  margin-left: auto;
  margin-top: 0;
  clear: none;
  width: 100%;
  margin-right: auto
}
#intro2 {
  float: left;
  height: auto;
  margin-left: auto;
  padding: 15px 0;
  border-top: 1px solid #a9a9a9;
  clear: none;
  width: 100%;
  margin-right: auto
}
.terms {
  width: 100%;
  height: auto;
  float: left;
  margin: 0
}
.terms ol {
  counter-reset: item
}
.terms li {
  display: block;
  padding: 5px 0
}
.terms li:before {
  content: counters(item, ".") " ";
  counter-increment: item;
  font-weight: 700
}
#introPages {
  float: none;
  height: auto;
  margin: 0 auto;
  clear: both;
  width: 100%;
  padding-top: 10px;
  border-top: 1px solid #a9a9a9
}
.introCopy {
  float: left;
  font-size: 1.125em;
  width: 67%;
  min-height: 354px;
  text-align: left;
  font-weight: 300;
  line-height: 25px;
  color: #333;
  position: relative;
  padding-bottom: 5px;
  padding-right: 40px;
  top: 0;
  left: 0;
  margin-top: 10px;
  margin-left: 0;
  margin-right: 0;
  font-family: proxima-nova, sans-serif;
  border-right: 1px solid #a9a9a9
}
.introCopy h1 {
  font-size: 22px;
  text-align: left;
  font-weight: 300;
  line-height: 30px;
  color: #000;
  font-style: normal;
  margin: 5px 0 0 0;
  font-family: proxima-nova, sans-serif
}
.introCopy h3 {
  font-size: 20px;
  text-align: left;
  font-weight: 600;
  line-height: 30px;
  color: #000;
  font-style: normal;
  margin: 5px 0 1px 0;
  font-family: proxima-nova, sans-serif
}
.introHalf {
  float: left;
  font-size: 1.125em;
  width: 58%;
  min-height: 80px;
  text-align: left;
  font-weight: 300;
  line-height: 25px;
  color: #333;
  position: relative;
  padding-bottom: 5px;
  padding-right: 40px;
  top: 0;
  left: 0;
  margin-top: 10px;
  margin-left: 0;
  margin-right: 2%;
  margin-bottom: 2%;
  font-family: proxima-nova, sans-serif
}
.introHalf_pic {
  float: right;
  font-size: 1.125em;
  width: 38%;
  min-height: 80px;
  text-align: right;
  font-weight: 300;
  line-height: 25px;
  color: #333;
  position: relative;
  padding-bottom: 5px;
  padding-right: 0;
  top: 0;
  left: 0;
  margin: 10px 15px 2% 0;
  font-family: proxima-nova, sans-serif
}
.introHalf h1 {
  font-size: 22px;
  text-align: left;
  font-weight: 300;
  line-height: 30px;
  color: #000;
  font-style: normal;
  margin: 5px 0 0 0;
  font-family: proxima-nova, sans-serif
}
.introHalf h3 {
  font-size: 20px;
  text-align: left;
  font-weight: 600;
  line-height: 30px;
  color: #000;
  font-style: normal;
  margin: 5px 0 1px 0;
  font-family: proxima-nova, sans-serif
}
.introHalf2 {
  float: left;
  font-size: 1.125em;
  width: 47%;
  min-height: 80px;
  text-align: left;
  font-weight: 300;
  line-height: 25px;
  color: #333;
  position: relative;
  padding-bottom: 5px;
  padding-right: 5px;
  top: 0;
  left: 0;
  margin-top: 10px;
  margin-left: 0;
  margin-right: 1%;
  margin-bottom: 2%;
  font-family: proxima-nova, sans-serif
}
.introHalf2_pic {
  float: left;
  font-size: 1.125em;
  width: 50%;
  min-height: 80px;
  text-align: right;
  font-weight: 300;
  line-height: 25px;
  color: #333;
  position: relative;
  padding-bottom: 5px;
  padding-right: 0;
  top: 0;
  left: 0;
  margin: 20px 15px 2% 0;
  font-family: proxima-nova, sans-serif
}
.introHalf2 h1 {
  font-size: 22px;
  text-align: left;
  font-weight: 300;
  line-height: 30px;
  color: #000;
  font-style: normal;
  margin: 5px 0 0 0;
  font-family: proxima-nova, sans-serif
}
.introHalf2 h3 {
  font-size: 20px;
  text-align: left;
  font-weight: 600;
  line-height: 30px;
  color: #000;
  font-style: normal;
  margin: 5px 0 1px 0;
  font-family: proxima-nova, sans-serif
}
#mapContainer {
  width: 100%;
  float: none;
  clear: both;
  margin: 30px auto;
  padding: 20px 0;
  border-top: 1px solid #acacac
}
.rightColumn {
  float: left;
  width: 25%;
  margin: 10px 0 10px 30px;
  height: auto
}
.addressContainer {
  float: right;
  padding-left: 10px;
  width: 100%
}
.addressContainer_left {
  float: left;
  width: 30%;
  height: auto;
  margin: 10px 0 10px 0;
  padding-right: 10px
}
.boldhead {
  font-family: proxima-nova, sans-serif;
  color: #333;
  font-size: 22px;
  font-weight: 700;
  line-height: 28px;
  margin: 2px 0 0 0
}
.boldhead2 {
  font-family: proxima-nova, sans-serif;
  color: #333;
  font-size: 22px;
  font-weight: 700;
  line-height: 28px;
  margin: 15px 0 0 0
}
.phone {
  font-family: proxima-nova, sans-serif;
  color: #9c3;
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
  margin: 2px 0 10px 0
}
.address {
  font-family: proxima-nova, sans-serif;
  color: #333;
  font-size: 18px;
  font-weight: 300;
  line-height: 26px;
  margin: 2px 0 0 0
}
#download-btn {
  float: left;
  width: 100%;
  height: auto;
  font-size: 22px;
  margin-top: 25px;
  padding: 10px 2px 10px 2px;
  font-family: proxima-nova, sans-serif;
  border-top: 1px solid #acacac;
  border-bottom: 1px solid #acacac;
  background-color: #fff;
  font-weight: 300;
  color: #666;
  clear: both;
  text-align: center
}
#download-btn a {
  text-decoration: none
}
.socialContainer {
  width: 100%;
  height: auto;
  float: left;
  clear: both;
  margin: 0 0 2px 0
}
.socialContainer li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0 7% 5px 6%;
  height: 35px;
  width: 35px;
  float: left
}
.socialContainer2 {
  width: 20%;
  height: auto;
  float: right;
  margin: -5px 0 2px 0
}
.socialContainer2 li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0 0 5px 7%;
  height: auto;
  width: 35px;
  float: left
}
.map {
  width: 60%;
  float: right;
  height: auto;
  margin: 10px 0 20px 10px
}
#categoryContainer {
  margin-right: calc((100% - 1100px)/ 5 - 1px)
}
#catWrapper {
  width: 100%;
  height: auto;
  margin: 0 0 30px 0;
  float: left;
  color: #fff
}
.cathead {
  border: 1px solid #ccc;
  float: left;
  height: 95px;
  margin: 0 6px 6px 0;
  width: 49%;
  color: #fff;
  font-family: proxima-nova, sans-serif;
  background-color: #fff
}
.cathead h1 {
  font-size: 20px;
  line-height: 25px;
  padding: 25px;
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif
}
.cathead h1 a:active, .cathead h1 a:hover, .cathead h1 a:link, .cathead h1 a:visited {
  color: #4f4f4f;
  text-decoration: none;
  background-color: #fff
}
.catheadSEO {
  border: 1px solid #ccc;
  float: left;
  height: 95px;
  margin: 0 6px 6px 0;
  width: 49%;
  color: #fff;
  font-family: proxima-nova, sans-serif;
  background-color: #fff
}
.catheadSEO p {
  font-size: 20px;
  line-height: 25px;
  padding: 25px;
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif
}
.catheadSEO p a:active, .catheadSEO p a:hover, .catheadSEO p a:link, .catheadSEO p a:visited {
  color: #4f4f4f;
  text-decoration: none;
  background-color: #fff
}
.cathead-Name {
  font-size: 20px;
  line-height: 25px;
  vertical-align: central;
  margin: 0;
  color: #6d6d6d;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  width: 70%;
  height: 100%;
  float: left
}
.cathead-Name h1 {
  font-size: 20px;
  line-height: 25px;
  margin: 0;
  color: #6d6d6d;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif
}
.cathead-thumb {
  float: right;
  margin: 0;
  height: 100%;
  width: 135px
}
.cathead-thumb img {
  float: right;
  padding: 10px;
  margin: 0;
  height: 100%;
  width: 100%
}
.cathead h4 li, cathead h4 ul {
  text-decoration: none;
  list-style: none;
  border: 1px solid #ccc;
  border: none;
  float: left;
  height: 180px;
  overflow: hidden;
  color: #fff
}
#customerContainer {
  float: none;
  height: auto;
  margin-left: auto;
  margin-top: 22px;
  margin-bottom: 50px;
  clear: none;
  width: 1524px;
  margin-right: auto;
  border-top-color: #acacac;
  border-top-width: 1px;
  border-top-style: solid;
  position: static;
  top: 0;
  left: 0
}
#industryContainer {
  float: none;
  height: auto;
  margin-left: auto;
  margin-top: 22px;
  clear: none;
  width: 1366px;
  margin-right: auto;
  border-top-color: #acacac;
  border-top-width: 1px;
  border-top-style: solid;
  position: static;
  top: 0;
  left: 0
}
.headCenter {
  width: 100%;
  height: auto;
  float: left;
  font-size: 25px;
  text-align: center;
  font-weight: 300;
  line-height: 35px;
  color: #000;
  top: 0;
  left: 0;
  margin: 30px 0 5px 0;
  font-family: proxima-nova, sans-serif
}
.industryType {
  float: left;
  width: 199px;
  height: auto;
  margin: 15px 5px 30px 0;
  clear: none
}
.industryThumb {
  width: 100%;
  height: auto;
  background-color: #e1e1e1;
  margin: 10px 4px 3px 0;
  float: left
}
.industryName {
  width: 100%;
  height: 48px;
  background-color: #96c93d;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 20px;
  text-align: center;
  padding: 15px 0 18px 0;
  float: left;
  margin: 0
}
.industryName a {
  color: #fff;
  text-decoration: none
}
#subscribeContainer {
  float: none;
  height: 100px;
  margin-left: auto;
  margin-top: 22px;
  clear: both;
  width: 1524px;
  margin-right: auto;
  border-top-color: #acacac;
  border-top-width: 1px;
  border-top-style: solid;
  position: static;
  top: 0;
  left: 0
}
#subscribeHead {
  width: 15%;
  height: 60px;
  float: left;
  margin: 20px 10px 0 0
}
#contactContainer {
  float: none;
  height: auto;
  margin-left: auto;
  margin-top: 22px;
  margin-bottom: 20px;
  clear: none;
  width: 1524px;
  margin-right: auto;
  border-top-color: #acacac;
  border-top-width: 1px;
  border-top-style: solid;
  position: static;
  top: 0;
  left: 0
}
#newsContainer {
  float: none;
  height: auto;
  margin-left: auto;
  margin-top: 22px;
  margin-bottom: 20px;
  clear: none;
  width: 1524px;
  margin-right: auto;
  border-top-color: #acacac;
  border-top-width: 1px;
  border-top-style: solid;
  position: static;
  top: 0;
  left: 0
}
#specialContainer {
  float: left;
  height: auto;
  margin: 20px 0;
  width: 100%;
  border-top-color: #acacac;
  border-top-width: 1px;
  border-top-style: solid;
  position: static;
  top: 0;
  left: 0
}
#specialContainer h1 {
  font-size: 25px;
  width: 100%;
  text-align: left;
  font-weight: 300;
  line-height: 35px;
  color: #000;
  text-decoration: none;
  margin: 25px 0 0 0;
  font-family: proxima-nova, sans-serif;
  text-transform: uppercase
}
#prodrelContainer {
  float: left;
  height: auto;
  margin: 20px 0;
  width: 100%;
  border-top-color: #acacac;
  border-top-width: 1px;
  border-top-style: solid;
  position: static;
  top: 0;
  left: 0
}
#prodrelContainer h1 {
  font-size: 25px;
  width: 100%;
  text-align: left;
  font-weight: 300;
  line-height: 35px;
  color: #000;
  text-decoration: none;
  margin: 25px 0 0 0;
  font-family: proxima-nova, sans-serif;
  text-transform: uppercase
}
#inputField {
  float: left;
  height: 38px;
  width: 264.296875px;
  border: 1px solid #959595;
  position: relative;
  top: 0;
  left: 0;
  z-index: 35;
  margin-top: 0;
  margin-left: 5.17824%;
  clear: none;
  margin-right: 0
}
#search {
  float: right;
  height: auto;
  margin-left: 0;
  width: 32%;
  margin-right: -5%
}
#logo {
  float: left;
  height: auto;
  margin-left: 0;
  margin-top: 9px;
  clear: none;
  width: 46.754996%;
  margin-right: 0
}
#textspan {
  float: none;
  font-size: 1em;
  line-height: 1em;
  font-family: proxima-nova, sans-serif
}
#banner {
  float: none;
  height: auto;
  margin-left: auto;
  margin-top: 25px;
  clear: none;
  width: 1524px;
  margin-right: auto
}
#menu {
  float: none;
  height: 50px;
  margin-left: auto;
  margin-top: 0;
  clear: none;
  width: 1524px;
  margin-right: auto;
  font-family: proxima-nova, sans-serif;
  text-transform: uppercase;
  font-weight: 300
}
.custImg {
  float: left;
  height: 112px;
  margin-left: 0;
  margin-top: 2px;
  width: 135px;
  margin-right: 8px
}
#call {
  float: left;
  height: auto;
  margin-left: 20.646667%;
  margin-top: 0;
  clear: none;
  width: 32.530212%
}
div.wrapper {
  position: relative;
  margin: 0 auto 60px;
  max-width: 100%
}
.newsWrapper {
  width: 100%;
  height: 107px;
  float: left;
  margin: 15px 0 35px 0;
  padding-right: 30px
}
.newsHomewrap {
  width: 100%;
  height: 107px;
  float: left;
  margin: 0 0 35px 0;
  padding-right: 30px
}
.newsThumb {
  margin: 0 30px 0 0;
  text-align: left;
  vertical-align: top;
  float: left;
  width: 157px;
  height: 110px;
  background-color: #b4b4b4
}
.newsCopy {
  width: 780px;
  height: 102px;
  float: left;
  margin: 0
}
.newsHome {
  width: 400px;
  height: 102px;
  float: left;
  margin: 0
}
.newsName {
  text-align: left;
  font-size: 14px;
  font-weight: 300;
  float: left;
  margin: 0;
  padding-bottom: 2px;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif;
  width: 100%
}
.newsName h1 {
  font-size: 20px;
  text-align: left;
  font-weight: 500;
  line-height: 25px;
  color: #3c3c3c;
  margin: 25px 0 0 0;
  font-family: proxima-nova, sans-serif
}
.newsName h2 {
  text-align: left;
  font-size: 14px;
  font-weight: 300;
  float: left;
  margin: 0;
  padding-bottom: 2px;
  text-transform: uppercase;
  font-family: proxima-nova, sans-serif
}
.newsDate {
  text-align: left;
  font-size: 11px;
  font-weight: 300;
  color: #999;
  margin: 0;
  text-transform: uppercase
}
.newsDesc {
  margin: 0 0 5px 0;
  text-align: left;
  font-weight: 300;
  color: #999;
  font-size: 16px;
  line-height: 25px;
  float: left;
  font-family: proxima-nova, sans-serif
}
#enqBtn {
  float: left;
  height: 50px;
  font-size: 1.4em;
  margin-left: 0;
  margin-top: 18px;
  margin-bottom: 18px;
  clear: both;
  width: 32%;
  margin-right: 0;
  font-family: 'Proxima Nova';
  border: 1px solid #acacac;
  background-color: #fff;
  border-radius: 0;
  font-style: normal;
  font-weight: 600;
  color: #666;
  text-align: center;
  padding: 10px 0 0 0
}
#enqBtn a {
  text-decoration: none;
  height: 55px;
  font-size: 1em;
  font-family: 'Proxima Nova';
  font-style: normal;
  font-weight: 600;
  color: #666
}
.breadcrumbs {
  width: 100%;
  float: left;
  height: auto
}
#prodDump {
  width: 100%;
  height: auto;
  margin: 20px 0 10px 0;
  float: left;
  padding: 0 0 20px 0
}
.prodSmall {
  width: 194px;
  height: 220px;
  margin: 20px 5px 20px 0;
  float: left
}
.prodImg {
  width: 100%;
  height: 180px;
  margin: 0 0 10px 0;
  float: left;
  border: 1px solid #acacac;
  overflow: hidden
}
.prodName {
  width: 100%;
  float: left;
  margin: 5px 0
}
.prodName h2 {
  font-size: 15px;
  line-height: 20px;
  font-weight: 300;
  font-family: proxima-nova, sans-serif;
  margin: 0;
  text-transform: inherit
}
.prodName a {
  font-size: 15px;
  text-decoration: none;
  color: #4c4c4c;
  font-weight: 300;
  font-family: proxima-nova, sans-serif
}
#productRange {
  width: 100%;
  height: auto;
  margin: 0;
  float: left
}
.prodcatWrap {
  width: 24%;
  height: auto;
  float: left;
  margin: 0 10px 15px 0
}
.prodcatImg {
  width: 100%;
  height: 240px;
  float: left;
  margin: 0 0 5px 0
}
.related {
  width: 100%;
  height: auto;
  min-height: 100px;
  float: left;
  margin: 0 0 20px 0
}
.related p {
  text-align: left;
  padding: 10px 0;
  font-size: 14px
}
.relatedmob {
  display: none
}
.prodcatName {
  width: 100%;
  height: 70px;
  background-color: #9c3;
  float: left;
  margin: 8px 0 0;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  font-family: proxima-nova, sans-serif
}
.prodcatName a {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 25px;
  font-weight: 700;
  font-family: proxima-nova, sans-serif
}
.prod-wrapper {
  width: 100%;
  height: auto;
  margin: 0 auto;
  float: none;
  clear: both
}
.prod-title {
  width: 100%;
  height: 70px;
  padding: 20px 0 0 0;
  float: left;
  margin-bottom: 5px;
    border-bottom: 1px dotted #3E3E3E;
}
.prod-title h1 {
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 25px;
  line-height: 25px;
  font-weight: 700;
  font-family: proxima-nova, sans-serif;
  margin: 0
}
.prod-titlemob {
  width: 100%;
  height: 70px;
  padding: 25px;
  float: left;
  color: #fff;
  background-color: #ccc;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  font-family: proxima-nova, sans-serif;
  margin-bottom: 5px;
  margin-top: 20px
}
.prod-gallery {
  width: 55%;
  min-height: 400px;
  margin: 20px 0 50px 0;
  float: left
}
.prod-photo {
  width: 100%;
  height: auto;
  margin: 0;
  float: left
}
.prod-poplet {
  width: auto;
  height: auto;
  margin: 0;
  float: left
}
.prod-details {
  width: 38%;
  height: auto;
  float: left;
  margin: 0
}
.prod-description {
  width: 100%;
  float: left;
  height: auto;
  margin: 0 0 20px 0
}
.prod-description p {
  font-family: europa, sans-serif;
    font-weight: 300;
  font-size: 19px;
  line-height: 25px;
  color: #292929
}
.prod-description li {
  font-family: europa, sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #292929;
  list-style: inside disc
}
.prod-dropdown select {
  width: auto;
  height: 40px;
  padding-right: 50px;
  padding-left: 5px;
  border-radius: 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url(../img/down-arrow.png) no-repeat right #fff;
  border: 1px solid #ccc;
  margin-bottom: 10px
}
.prod-qty input {
  float: left;
  clear: both;
  width: 100px;
  height: 40px;
  font-size: 18px;
  margin-top: 5px;
  padding: 5px 10px;
  font-family: proxima-nova, sans-serif;
  border: 1px solid #acacac;
  background-color: #fff;
  border-radius: 5px;
  font-weight: 300;
  color: #666
}
#prod-add-btn .productSubmitInput {
  float: left;
  width: auto;
  height: 45px;
  font-size: 22px;
  margin-top: 18px;
  padding: 6px 30px;
  font-family: proxima-nova, sans-serif;
  border: 1px solid #acacac;
  background-color: #fff;
  border-radius: 5px;
  font-weight: 300;
  color: #666;
  -webkit-appearance: none;
  -moz-appearance: none
}
.matrixCart {
  width: 100%;
  float: none;
  clear: both;
  margin: 0 auto
}
.cartTitle {
  width: 100%;
  height: 70px;
  padding: 25px;
  float: left;
  color: #fff;
  background-color: #ccc;
  text-decoration: none;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  font-family: proxima-nova, sans-serif;
  margin: 30px 0 10px 0
}
.rowtop {
  width: 100%;
  height: 60px;
  margin: 5px 0 0 0;
  padding-bottom: 5px;
  padding-top: 5px;
  float: left;
  border-bottom: 1px solid #ccc
}
.rowbottom1 {
  width: 100%;
  height: 50px;
  margin: -15px 0 5px 0;
  float: left;
  clear: both
}
.rowbottom2 {
  width: 42%;
  height: 60px;
  margin: 0 0 50px 0;
  float: right;
  clear: both
}
.code-title {
  float: left;
  width: 15%;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  font-family: proxima-nova, sans-serif;
  margin: 20px 0
}
.product-title {
  float: left;
  width: 60%;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  font-family: proxima-nova, sans-serif;
  margin: 20px 0
}
.qty-title {
  float: left;
  width: 15%;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  font-family: proxima-nova, sans-serif;
  margin: 20px 0
}
.remove-title {
  float: left;
  width: 10%;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  font-family: proxima-nova, sans-serif;
  margin: 20px 0
}
.code {
  float: left;
  width: 15%;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  font-family: proxima-nova, sans-serif;
  margin: 20px 0 0 0;
  padding-bottom: 50px
}
.product {
  float: left;
  width: 60%;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  font-family: proxima-nova, sans-serif;
  margin: 20px 0 0 0;
  padding-bottom: 50px
}
.qty {
  float: left;
  width: 15%;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  font-family: proxima-nova, sans-serif;
  margin: 20px 0 0 0;
  padding-bottom: 50px
}
.remove {
  float: left;
  width: 10%;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  font-family: proxima-nova, sans-serif;
  margin: 20px 0 0 0;
  padding-bottom: 50px
}
.amount {
  float: left;
  width: 75%;
  height: 60px;
  margin: 0 0 20px 0;
  font-weight: 600;
  font-family: proxima-nova, sans-serif
}
.total {
  float: left;
  width: 20%;
  height: 60px;
  margin: 0 0 20px 0
}
.checkout {
  float: left;
  width: 100%;
  height: 80px;
  margin: 5px 0 20px 0;
  clear: both
}
#clearBtn a {
  float: left;
  text-decoration: none;
  width: auto;
  height: 45px;
  font-size: 22px;
  margin-top: 18px;
  margin-right: 20px;
  padding: 9px 30px;
  font-family: proxima-nova, sans-serif;
  border: 1px solid #acacac;
  background-color: #fff;
  border-radius: 5px;
  font-weight: 300;
  color: #666;
  -webkit-appearance: none;
  -moz-appearance: none
}
#getQuoteBtn a {
  text-decoration: none;
  float: left;
  width: auto;
  height: 45px;
  font-size: 22px;
  margin-top: 18px;
  padding: 9px 30px;
  font-family: proxima-nova, sans-serif;
  border: 1px solid #acacac;
  background-color: #fff;
  border-radius: 5px;
  font-weight: 300;
  color: #666;
  -webkit-appearance: none;
  -moz-appearance: none
}
.disclaimer li {
  font-family: proxima-nova, sans-serif;
  font-size: 15px;
  line-height: 20px;
  color: #292929;
  list-style: inside disc
}
#menu, #menu ul {
  width: 1524px
}
#menu ul li ul, #menu ul li ul li {
  width: 170px
}
#menu ul li ul li a {
  width: 200px
}
#menu ul li ul li ul {
  left: 250px
}
#menu, #menu ul li a {
  background-color: rgba(51, 51, 51, .9)
}
#menu ul li a {
  color: #fff
}
#menu ul li a:active, #menu ul li a:focus, #menu ul li a:hover, #menu > ul > li:hover > a {
  color: #000
}
#menu li:hover a, #menu ul li a:active, #menu ul li a:focus, #menu ul li a:hover, #menu > ul > li:hover > a {
  background-color: #c6c6c6
}
#menu ul li.selected > a {
  background: #525151;
  color: #f46e25
}
#menu ul li ul li a {
  border-top: 1px solid #fff
}
#menu ul li ul li a {
  background: #6e6b6b transparent;
  color: #000;
  opacity: .95
}
#menu ul li ul li a:active, #menu ul li ul li a:focus, #menu ul li ul li a:hover, #menu ul li ul li:hover > a {
  background-color: rgba(0, 0, 0, .9);
  color: #fff
}
#menu {
  padding: 0;
  font-size: 15px
}
#menu a {
  font-size: 16px;
  font-weight: 300
}
#menu ul {
  list-style: none;
  margin: 0;
  padding: 0
}
#menu ul li {
  position: relative;
  float: left
}
#menu ul li a {
  float: left;
  padding: 17px 30px 14px 30px;
  text-decoration: none
}
#menu ul li.selected > a {
  text-decoration: none !important
}
#menu ul li em {
  position: absolute;
  left: -10001px;
  top: -10001px
}
#menu ul li ul {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 500
}
#menu ul li:hover > ul {
  display: block
}
#menu ul li ul li {
  display: block;
  float: none;
  margin: 0
}
html* #menu ul li ul li {
  margin-bottom: -3px
}
#menu ul li ul li a {
  display: block;
  float: none;
  height: auto;
  margin: 0;
  padding: 10px 15px 6px;
  line-height: 1.3;
  width: 250px
}
html* #menu ul li ul li a {
  float: left
}
#menu ul li ul li a:active, #menu ul li ul li a:focus, #menu ul li ul li a:hover, #menu ul li ul li:hover > a {
  text-decoration: none
}
#menu ul li ul li ul {
  top: 0;
  padding-left: 1px
}
#menu ul li ul li ul li {
  font-size: 1em
}
#menu img {
  display: none
}
#accordion {
  width: 100%
}
#accordion h3 {
  height: auto;
  padding: 20px 40px;
  margin: 0;
  width: 92%
}
#accordion .ui-icon {
  background-image: url(../plugins/accordian/images/ui-icons_96c93e_256x240.png)
}
#icons {
  margin: 0;
  padding: 0
}
#icons li {
  margin: 2px;
  position: relative;
  padding: 4px 0;
  cursor: pointer;
  float: left;
  list-style: none
}
#icons span.ui-icon {
  float: left;
  margin: 0 4px
}
.watermark {
  height: 55px;
  width: 235px;
  background-image: url(../img/matrix-watermark-sml.png);
  opacity: .3;
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  z-index: 1000;
  float: left;
  margin-top: 300px;
  margin-left: 20px
}
.watermarkSml {
  background-image: url(../img/matrix-watermark-sml-150px.png);
  opacity: .3;
  background-position: 0 0;
  background-repeat: no-repeat;
  position: absolute;
  z-index: 1000;
  max-width: 100%;
  max-height: 100%;
  width: 150px;
  height: 35px;
  float: none;
  margin: 5% 1%;
  clear: none
}
@media only screen and (max-width:480px) {
  #nav {
    margin-top: 225px;
    clear: none;
    display: none
  }
  h1 {
    text-align: center
  }
  h2 {
    text-align: center
  }
  #footerContainer {
    margin-top: 17px;
    clear: both;
    width: 90%;
    float: none
  }
  #customerContainer {
    display: none
  }
  #content {
    margin-top: 100px !important;
    clear: none;
    width: 90%;
    height: auto;
    margin-left: auto;
    margin-right: auto
  }
  #content img {
    width: 100%;
    height: auto;
    resize: both
  }
  .introCopy {
    width: 100%;
    border-right: none
  }
  .introHalf {
    width: 90%;
    margin: 5px 0 20px 0
  }
  #intro {
    clear: none;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto
  }
  #intro2 {
    width: 100%
  }
  .addressContainer {
    width: 100%;
    float: left;
    border-left: none;
    border-top: 1px solid #a9a9a9;
    padding-left: 0;
    margin: 25px 0 10px 0;
    padding-top: 20px
  }
  #mapContainer {
    width: 100%;
    float: none;
    clear: both
  }
  .map {
    width: 100%;
    float: none;
    clear: both;
    margin: 0 auto;
    padding: 30px 0 0 0
  }
  .addressContainer_left {
    float: left;
    clear: both;
    width: 100%;
    padding-right: 0
  }
  .custImg {
    width: 22.884115%
  }
  #accordion h3 {
    width: 85%
  }
  #categoryContainer {
    margin-right: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    height: auto
  }
  .prodcatWrap {
    width: 48%;
    height: auto;
    float: left;
    margin: 5px 5px 5px 0
  }
  .prodcatImg {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 5px 0;
    resize: both;
    overflow: hidden
  }
  .prodcatName {
    width: 100%;
    height: 70px;
    background-color: #9c3;
    float: left;
    margin: 0;
    padding: 10px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 20px;
    font-weight: 700;
    font-family: proxima-nova, sans-serif
  }
  #catWrapper {
    width: 100%;
    height: auto
  }
  .cathead {
    float: left;
    height: auto;
    margin: 0 0 5px 0;
    width: 100%
  }
  .cathead h4 {
    font-size: 18px;
    line-height: 22px;
    padding: 20px 10px;
    text-align: left
  }
  .cathead h4 a:active, .cathead h4 a:hover, .cathead h4 a:link, .cathead h4 a:visited {
    color: #464646;
    text-decoration: none;
    width: 100%
  }
  .cathead h4 li, cathead h4 ul {
    text-decoration: none;
    list-style: none;
    background: #9d9d9d;
    border: none;
    float: left;
    height: 180px;
    overflow: hidden;
    color: #fff
  }
  .cathead-Name {
    width: 60%;
    height: auto;
    float: left
  }
  .cathead-thumb img {
    float: left;
    padding: 5px;
    margin: 0;
    height: auto;
    resize: both;
    width: 30%;
    text-align: center
  }
  #footer {
    margin-left: auto;
    margin-right: auto;
    float: none;
    clear: none;
    text-align: center
  }
  #slider {
    height: 161px;
    margin-top: 0;
    margin-left: 0;
    clear: none
  }
  #full {
    float: left;
    width: 100%;
    position: relative;
    margin-top: 20px
  }
  #menu {
    width: 90%;
    display: none
  }
  #bannerContainer {
    height: 225px;
    display: block
  }
  #banner {
    height: 174px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    display: block
  }
  #search {
    margin-top: 6.6875px;
    margin-left: auto;
    clear: both;
    width: 100%;
    margin-right: auto;
    float: none;
    height: auto;
    position: static;
    top: 0;
    left: 0;
    z-index: 36
  }
  #number {
    display: none
  }
  #phmob {
    display: inline;
    margin: 10px auto;
    clear: both;
    height: 42px;
    width: 90%;
    float: none;
    text-align: center;
    font-size: 28px;
    text-decoration: underline;
    font-family: proxima-nova, sans-serif
  }
  #logo {
    width: 100%;
    margin: 0 0;
    clear: none
  }
  #call {
    width: 100%;
    margin: 35px auto 20px auto;
    float: left;
    clear: none;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
    display: block;
    text-align: center
  }
  #inputField {
    margin-top: 3px;
    margin-left: 5%;
    clear: none;
    margin-right: 0;
    width: 264.296875px;
    height: 38px
  }
  #industryContainer {
    width: 95%
  }
  .industryType {
    width: 56%;
    margin: 0 auto;
    float: none
  }
  .industryThumb {
    width: 100%
  }
  .industryName {
    width: 100%
  }
  #subscribeContainer {
    width: 95%;
    height: auto;
    margin-bottom: 35px
  }
  #subscribeHead {
    width: 100%;
    height: auto;
    float: none;
    margin: 10px 0 10px 0;
    clear: both
  }
  #contactContainer {
    width: 95%
  }
  #newsContainer {
    width: 95%
  }
  .pagehead {
    width: 100%
  }
  .head h1 {
    width: 95%;
    text-align: center;
    padding: 10px 5px
  }
  .newsWrapper {
    width: 90%;
    height: auto;
    float: none;
    margin: 0 auto;
    padding-right: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    clear: both
  }
  .newsHomewrap {
    width: 100%;
    height: auto;
    float: left;
    margin: 0 0 10px 0;
    padding-right: 0
  }
  .newsThumb {
    margin: 0 auto;
    float: none;
    height: auto
  }
  .newsCopy {
    width: 100%;
    height: auto;
    margin: 0 auto;
    float: none;
    text-align: center
  }
  .newsHome {
    width: 400px;
    height: 102px;
    float: left;
    margin: 0
  }
  .newsName {
    text-align: center;
    margin: 0;
    padding-bottom: 0;
    padding-top: 12px;
    width: 100%
  }
  .newsName h1 {
    text-align: left
  }
  .newsName h2 {
    line-height: 20px;
    text-align: center
  }
  .newsDate {
    text-align: left;
    font-size: 11px;
    font-weight: 300;
    color: #ccc;
    margin: 0;
    text-transform: uppercase
  }
  .newsDesc {
    margin: 10px 0 20px 0;
    text-align: center;
    color: #ccc;
    font-size: 16px;
    line-height: 22px;
    float: left;
    font-family: proxima-nova, sans-serif;
    font-weight: 300
  }
  .breadcrumbs {
    width: 100%;
    margin: 0 0 20px 0
  }
  .prodSmall {
    width: 49%;
    margin: 5px 3px 5px 0;
    float: left
  }
  .prodImg {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    float: none;
    clear: both
  }
  .prodName {
    font-size: 15px;
    font-weight: 300;
    width: 100%;
    float: left;
    margin: 10px 0;
    padding-bottom: 20px;
    font-family: proxima-nova, sans-serif
  }
  .prodName a {
    font-size: 15px;
    text-decoration: none;
    color: #4c4c4c;
    font-weight: 300;
    font-family: proxima-nova, sans-serif
  }
  .prod-gallery {
    width: 100%;
    min-height: 100px;
    margin: 20px 0 5px
  }
  .boldhead {
    text-align: center
  }
  .boldhead2 {
    text-align: center
  }
  .phone {
    text-align: center
  }
  .address {
    text-align: center
  }
  .prod-photo img {
    width: 100%;
    resize: both
  }
  .socialContainer2 {
    display: none
  }
  .related {
    display: none
  }
  .relatedmob {
    width: 100%;
    height: auto;
    min-height: 100px;
    float: left;
    margin: 0 0 20px 0;
    display: block
  }
  .prod-description {
    margin: 0 0 20px 0
  }
  .prod-title {
    height: auto
  }
  .prod-titlemob {
    height: auto
  }
  .prod-details {
    width: 100%;
    margin: 0
  }
  .cartTitle {
    text-align: center
  }
  .code-title {
    display: none
  }
  .product-title {
    float: left;
    width: 75%;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    font-family: proxima-nova, sans-serif;
    margin: 20px 0 0 0;
    padding-right: 10px
  }
  .qty-title {
    float: left;
    width: 15%;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    font-family: proxima-nova, sans-serif;
    margin: 20px 0
  }
  .remove-title {
    display: none
  }
  .code {
    display: none
  }
  .product {
    float: left;
    width: 78%;
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    font-family: proxima-nova, sans-serif;
    margin: 20px 0 0 0;
    padding-bottom: 50px;
    padding-right: 10px
  }
  .qty {
    float: left;
    width: 15%;
    font-size: 16px;
    line-height: 22px;
    font-weight: 300;
    font-family: proxima-nova, sans-serif;
    margin: 20px 0 0 0;
    padding-bottom: 50px
  }
  .remove {
    display: none
  }
  .amount {
    float: left;
    width: 75%;
    height: 60px;
    margin: 0 0 20px 0;
    font-weight: 600;
    font-family: proxima-nova, sans-serif
  }
  .total {
    float: left;
    width: 20%;
    height: 60px;
    margin: 0 0 20px 0
  }
  .checkout {
    float: none;
    width: 100%;
    height: auto;
    margin: 0 auto;
    clear: both
  }
  #clearBtn a {
    float: left;
    text-decoration: none;
    width: 48%;
    height: 45px;
    font-size: 22px;
    margin-top: 18px;
    margin-right: 5px;
    padding: 9px 15px;
    font-family: proxima-nova, sans-serif;
    border: 1px solid #acacac;
    background-color: #fff;
    border-radius: 5px;
    font-weight: 300;
    color: #666;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none
  }
  #getQuoteBtn a {
    float: left;
    text-decoration: none;
    width: 48%;
    height: 45px;
    font-size: 22px;
    margin-top: 18px;
    padding: 9px 5px;
    font-family: proxima-nova, sans-serif;
    border: 1px solid #acacac;
    background-color: #fff;
    border-radius: 5px;
    font-weight: 300;
    text-align: center;
    color: #666;
    -webkit-appearance: none;
    -moz-appearance: none
  }
  .rowbottom2 {
    width: 100%;
    height: auto;
    margin: 20px 0;
    float: left;
    clear: both
  }
  .introHalf2 {
    width: 100%;
    min-height: 80px;
    text-align: center
  }
  .introHalf2_pic {
    width: 100%;
    text-align: center
  }
  .watermark {
    float: none;
    clear: none;
    width: 250px;
    height: 100%;
    margin: 25% 10%
  }
  .watermark img {
    resize: both
  }
  .watermarkSml {
    float: none;
    clear: none;
    width: 130px;
    height: 50px;
    margin: 0 auto
  }
}